## zope.file 0.6.0

=== debian/changelog ===
zope.file (0.6.0-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:56 +0000

zope.file (0.6.0-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 23:55:27 -0500

zope.file (0.6.0-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 01:26:43 +0200

zope.file (0.6.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 27 Sep 2010 17:30:06 +0300

zope.file (0.5.0-0ubuntu3) maverick; urgency=low

  * Update Standards-Version to 3.8.4, use only Build-Depends.
  * debian/copyright: convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 30 Aug 2010 20:00:05 +0300

zope.file (0.5.0-0ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 11 Feb 2010 16:35:50 +0200

zope.file (0.5.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add description and copyright
  * Switch to using van.pydeb

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Dec 2009 18:40:07 +0200

python-zope.file (0.3.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
