## zope.file 0.6.2

=== debian/changelog ===
zope.file (0.6.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Add Homepage field.
  * debian/copyright:
    - Update obsolete field names.
    - Update Format URI.

 -- Logan Rosen <logatronico@gmail.com>  Tue, 08 Jan 2013 02:51:52 -0500
