=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.file/zope.file-(.*)\.tar\.gz
